package com.common.im.adapter;

import android.widget.TextView;

import com.chad.library.adapter.base.BaseQuickAdapter;
import com.chad.library.adapter.base.viewholder.BaseViewHolder;
import com.common.im_ui.R;

import java.util.List;

/**
 * 创建日期：2022/6/11 19:02
 *
 * @author Ryan
 * 类说明：
 */
public class NoticePopuListAdapter extends BaseQuickAdapter<String, BaseViewHolder> {

    public NoticePopuListAdapter(List<String> data) {
        super(R.layout.notice_popu_list_item, data);
    }


    @Override
    protected void convert(BaseViewHolder helper, String bean) {
        TextView tvTitle=helper.getView(R.id.tv_title);
        tvTitle.setText(bean);
    }
}
